RubyGems Navigation menu

engineyard-serverside-adapter 2.0.0.pre5

A separate adapter for speaking the CLI language of the engineyard-serverside gem.

版本列表:

  1. 2.4.0 - September 22, 2014 (17.0 KB)
  2. 2.3.1 - June 11, 2014 (17.0 KB)
  3. 2.3.0 - June 03, 2014 (16.5 KB)
  4. 2.2.2 - October 10, 2013 (16.0 KB)
  5. 2.2.1 - October 03, 2013 (16.0 KB)
  6. 2.0.0.pre5 - June 14, 2012 (12.0 KB)
显示所有 (99 个版本)

Runtime 依赖关系 (2):

  • escape ~> 0.0.4
  • json_pure >= 0
  • Development 依赖关系 (2):

  • rake >= 0
  • rspec ~> 2.0
  • 所有者:

    作者:

    • Martin Emde, Sam Merritt

    SHA 256 checksum:

    5e499a313e782b89c20f94369659c85f0c79d1d3a0e442a120255a09ee5461ed

    下载总次数 783,815

    这个版本 1,183

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可s:

    需要的 Ruby 版本:

    需要的 RubyGems 版本: >= 1.3.6

    相关链接: